import { TestBed } from '@angular/core/testing';

import { ArrayInputHelperService } from './array-input-helper.service';

// TOdo

describe('ArrayInputHelperService', () => {
  let service: ArrayInputHelperService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(ArrayInputHelperService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
